Home Forums Pinnacle Theme Woocommerce templates out of date

This topic is: developer follow up
Needs Developer Feedback
Posted in: Pinnacle Theme  
  • December 17, 2020 at 9:16 pm #261829

    Ben,

    After updating Woocommerce we are getting the following template out of date warnings

    pinnacle_premium/woocommerce/content-product_cat.php version 2.6.1 is out of date. The core version is 4.7.0,
    pinnacle_premium/woocommerce/taxonomy-product_cat.php version 1.6.4 is out of date. The core version is 4.7.0,
    pinnacle_premium/woocommerce/taxonomy-product_tag.php version 1.6.4 is out of date. The core version is 4.7.0

    Is this a case of the version number just needing to be updated or is there code that needs to be update in these templates?

    Thanks

    Jeremy

    Please Login to continue

    If you do not have an account you can register here.